Firefox and YouTube video

Hello,
  firefox 5.2.0
  linux 4.4.76-1-default x86_64

  I upgraded my linux system to opensuse 42.3 from 42.2. Now YouTube
videos do not play. A Shockwave Flash (v26) plugin is installed. Chrome
plays them without a problem.
  What else is needed in FF?

-- 
James Moe
jmm-list at sohnen-moe dot com
Think.
0
James
8/5/2017 7:51:30 PM
mozilla.support.firefox 23873 articles. 6 followers. Post Follow

2 Replies
51 Views

Similar Articles

[PageSpeed] 30

On 2017-08-05 15:51, James Moe wrote:
> Hello,
>    firefox 5.2.0
>    linux 4.4.76-1-default x86_64
> 
>    I upgraded my linux system to opensuse 42.3 from 42.2. Now YouTube
> videos do not play. A Shockwave Flash (v26) plugin is installed. Chrome
> plays them without a problem.
>    What else is needed in FF?

Look for the HTML5 setting on Youtube.


-- 
Wolf K
kirkwood40.blogspot.com
"Wanted. Schrödinger’s Cat. Dead and Alive."
0
Wolf
8/8/2017 2:49:30 PM
Wolf K wrote:

> On 2017-08-05 15:51, James Moe wrote:
>> Hello,
>>     firefox 5.2.0
>>     linux 4.4.76-1-default x86_64
>>
>>     I upgraded my linux system to opensuse 42.3 from 42.2. Now YouTube
>> videos do not play. A Shockwave Flash (v26) plugin is installed. Chrome
>> plays them without a problem.
>>     What else is needed in FF?
> 
> Look for the HTML5 setting on Youtube.

I would say remoe the flash and install whatever non-free gstreamer 
libraries are necessary to get all the support (as seen on the 
https://youtube.com/html5 page) working.

0
Andy
8/8/2017 6:10:21 PM
Reply: